<div id="unicomments_form_plugin">
	<form action="#unicomments_form_plugin" method="POST">
		<h2><?=$params['form_header']?></h2>
		<?php if ($access_lvl == 2) { ?>
			<a href="<?=SITE_URL?>/admin/modules_manager/settings/<?=$plugin_id?>">Настройки формы</a>
		<?php } ?>
		<br>
		<?php if ($show_success) { ?>
			<div class="success"><?=$params['form_success']?></div>
		<?php }
		if (count($errors) > 0) { ?>
			<div class="error"><?=implode('<br>', $errors)?></div>
		<?php }
		if ($params['name_status'] != 'not_used') { ?>
			<p>
				<label><?=$params['name_label']?><?=($params['name_status'] == 'required') ? ' *' : ''?><br>
				<input type="text" name="name" value="<?=$name?>" maxlength="64">
				</label>
			</p>
		<?php }
		if ($params['email_status'] != 'not_used') { ?>
			<p>
				<label><?=$params['email_label']?><?=($params['email_status'] == 'required') ? ' *' : ''?><br>
				<input type="text" name="email" value="<?=$email?>" maxlength="128">
				</label>
			</p>
		<?php }
		if ($params['phone_status'] != 'not_used') { ?>
			<p>
				<label><?=$params['phone_label']?><?=($params['phone_status'] == 'required') ? ' *' : ''?><br>
				<input type="text" name="phone" value="<?=$phone?>" maxlength="16">
				</label>
			</p>
		<?php } ?>
		<p>
			<label for="text"><?=$params['text_label']?> *</label><br>
			<textarea id="text" name="text"><?=$text?></textarea>
		</p>
		<p>Все поля, помеченные *, обязательны к заполнению.</p>
		<?php if ($params['captcha_type'] != 'none') { ?>
			<p>
			<?php if ($params['captcha_type'] == 'text') { ?>
				<label>Ответьте на контрольный вопрос (если в ответе числа - пишите цифрами):<br>
					<?php require(__DIR__.'/text_captcha.php') ?><br>
					<input type="text" name="CAPTCHA" value="" autocomplete="off">
				</label>
			<?php } elseif ($params['captcha_type'] == 'image') { ?>
				<label>Введите буквы (не цифры!) с изображения:<br>
					<img class="CAPTCHA" src="<?=SITE_URL.'/modules/plugins/unicomments_form_plugin/views/captcha.php?id='.$captcha_id?>" alt="Здесь должна быть картинка с символами. Возможно, ваш браузер настроен не загружать изображения."><br>
					<input type="text" name="CAPTCHA" value="" autocomplete="off">
				</label>
			<?php } ?>
			</p>
		<?php } ?>
		<p class="r"><input type="submit" name="submit" value="Отправить"></p>
		<input type="hidden" name="url" value="<?=$url?>">
		<input type="hidden" name="CAPTCHA_id" value="<?=$captcha_id?>">
 	</form>
</div>